Joomla 4 and Themler

laurent.comparetto
2 Posts
laurent.comparetto posted this 2 weeks ago

Hello
Can you tell me if with Joomla 4 Themler will finally be functional? And if not (which would be very unfortunate), will you develop Nice Page instead? If yes, will it be possible to import what we have developed on themler (our theme), including the base, on Nicepage?
Also, we can't edit our posts via themler anymore, we have this error:
[PHP_ERROR]{"message":"\nOS: Linux nondusite.fr 3.10.0-1160.49.1.el7.x86_64 #1 SMP Tue Nov 30 15:51:32 UTC 2021 x86_64\nPHP: 7.4. 27\ror handler: Trying to access array offset on value of type nullArray(\n[errorText] => \n[error] => \n)\n Callstack: \n -> shutdownHandler()\n", "type": "E_NOTICE", "file":"/var/www/html/site/templates/site/app/classes/Helper. php","line":185}[PHP_ERROR]

How can we solve this ?
Thanks for your help

Hello Can you tell me if with Joomla 4 Themler will finally be functional? And if not (which would be very unfortunate), will you develop Nice Page instead? If yes, will it be possible to import what we have developed on themler (our theme), including the base, on Nicepage? Also, we can't edit our posts via themler anymore, we have this error: [PHP_ERROR]{"message":"\nOS: Linux nondusite.fr 3.10.0-1160.49.1.el7.x86_64 #1 SMP Tue Nov 30 15:51:32 UTC 2021 x86_64\nPHP: 7.4. 27\ror handler: Trying to access array offset on value of type nullArray(\n[errorText] => \n[error] => \n)\n Callstack: \n -> shutdownHandler()\n", "type": "E_NOTICE", "file":"\/var\/www\/html/site\/templates/site\/app\/classes/Helper. php","line":185}[PHP_ERROR] How can we solve this ? Thanks for your help
Vote to pay developers attention to this features or issue.
1 Comments
Order By: Standard | Newest
Vitaliy WD
463 Posts
Vitaliy WD posted this 2 weeks ago

Hello.

I'm not support team but here is current state:

  1. Themler for Joomla 4 currently in Beta and there is plans to make it stable somewhere in this year.
  2. Themler for Joomla 4 will use old Bootstrap 3 framework and 10 year old codebase, that will slowdown your website and decrease SEO rank.
  3. You can't update Themler Joomla 3 theme to Joomla 4 theme. You need to create whole website from scratch instead.
  4. No plans for tool to import theme from Themler to Nicepage.

But please vote for this topic: Themler 2.0 with Bootstrap 5 and support only two CMS: Joomla 4 and WordPress 5 - probably it won't change anything as there is no answers from Themler, only escort advert (seems that Themler team starts earn money from escort advertising).

Hello. I'm not support team but here is current state: 1. Themler for Joomla 4 currently in Beta and there is plans to make it stable somewhere in this year. 2. Themler for Joomla 4 will use old Bootstrap 3 framework and 10 year old codebase, that will slowdown your website and decrease SEO rank. 3. You can't update Themler Joomla 3 theme to Joomla 4 theme. You need to create whole website from scratch instead. 4. No plans for tool to import theme from Themler to Nicepage. But please vote for this topic: [Themler 2.0 with Bootstrap 5 and support only two CMS: Joomla 4 and WordPress 5][1] - probably it won't change anything as there is no answers from Themler, only escort advert (seems that Themler team starts earn money from escort advertising). [1]: https://answers.themler.io/questions/214290/themler-2-0-with-bootstrap-5-and-support-only-two-cms-joomla-4-and-wordpress-5
You must log in or register to leave comments